cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

334
Views
0
Helpful
1
Replies
Highlighted

Cisco 4507R+ E Netwok Assistant Unsupported

Good Day:

Please,  help me in this question

The WS-C4507R+ E In Unsupported for CNA 5.5?

It´s no posibble of configure

cna.bmp

Everyone's tags (4)
1 REPLY 1
Highlighted
Cisco Employee

Re: Cisco 4507R+ E Netwok Assistant Unsupported

Hi,

For CNA support on Cat4k platform, minimum IOS required is 12.2(20)EWA. Please check if you have this or later version of IOS on the switch and upgrade if required.

Hope this helps.

Shashank

Please rate this answer if you found the content useful

CreatePlease to create content
Content for Community-Ad